Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: Mab8rPj4pCLCevhPtpXyK1YpvQkvOzJwbWmZ9/M180k=

Name: feature.properties
SHA-256-Digest: kPv/ioo6Fq/GEa4kR86Uhn3jk7FrDe3f5UCEB8tL3Ow=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

